Bug 219112 - Review Request: mmsrip - mms stream recorder
Review Request: mmsrip - mms stream recorder
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: Package Review (Show other bugs)
rawhide
All Linux
medium Severity medium
: ---
: ---
Assigned To: Nobody's working on this, feel free to take it
Fedora Package Reviews List
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2006-12-10 21:05 EST by Sindre Pedersen Bjørdal
Modified: 2009-09-27 00:00 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-20 10:34:09 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Sindre Pedersen Bjørdal 2006-12-10 21:05:39 EST
Spec URL: http://folk.ntnu.no/sindrb/packages/mmsrip.spec
SRPM URL: http://folk.ntnu.no/sindrb/packages/mmsrip-0.7.0-1.fc6.src.rpm

Description: 
MMSRIP is a program which allows you to save on your hard-disk
the content being streamed by an MMS server. 

Note: Not sure if this somehow is a ForbiddenItem, review will hopefully reveal if it is.
Comment 1 Parag AN(पराग) 2006-12-10 23:26:29 EST
Better to have a dicussion on FE mailing list.
Comment 2 Peter Gordon 2006-12-10 23:37:37 EST
(In reply to comment #0)
> Note: Not sure if this somehow is a ForbiddenItem, review will hopefully
reveal if it is.

I've set this to block FE-Legal for such a purpose.

Comment 3 Ville Skyttä 2006-12-11 02:35:41 EST
See bug 205798 comment 22
Comment 4 Johan Kok 2007-01-20 10:32:28 EST
According to comment #3 MMS support is not acceptable. MMSRip without MMS support looks very 
useless to me, so should we close this review with WONTFIX?

Note You need to log in before you can comment on or make changes to this bug.